.set-creating-window .modal-header div {
    display: inline-block;
}

.set-creating-page .set-form {
    padding: 15px 10px 0 15px;
}

.set-creating-page .dates {
    margin-bottom: 0;
}

.set-creating-page .dates legend {
    text-decoration: none;
}

.set-creating-page .set-creating-window .name-label, .date-label {
    font-size: 16px;
}

.set-creating-page .name-group {
    margin-bottom: 20px;
}

@media (max-width: 480px) {
    .set-creating-page .row label > div:first-child {
        padding-left: 0;
    }

    .set-creating-page .set-choice label > div:nth-child(2) {
        padding-left: 0;
    }

    .set-creating-page .set-choice *:nth-child(2) {
        padding-left: 0;
    }
}